someday
Started by logan




3 posts in this topic
logan
Guest


 
03-15-2017, 02:10 PM -
#1
would you someday add directx11 or just opengl 3.3 ,,sir.
i know my machine is too old for rpcs3.

the only game that "perfectly playable" on my machine is " scoogerhd v0.1" other than that,,,all is black screeen Big Grin

Dual core 3ghz
3gb of ram
Gt630 2gb 128bit ddr3
Asus p5q se plus
AAKH1361
Member


0
295 posts 122 threads Joined: Aug 2017
03-15-2017, 03:56 PM -
#2
your system even isn't good for Emulator PS2 Smile

if RPCSX3 support directx11 or opengl 3.3 still you have very very low FPS (Example under 1-2 FPS) in most of games

Best work You upgrade your systemWink
ssshadow
Administrator
*******


4
2,494 posts 63 threads Joined: Aug 2017
03-15-2017, 04:55 PM -
#3
GT630 supports OpenGL 4.5 anyway, it has to be based on Fermi which does. Update your drivers. nvidia.com/Download/index.aspx
logan
Guest


 
03-15-2017, 10:44 PM -
#4
(03-15-2017, 03:56 PM)aakh1361 Wrote: your system even isn't good for Emulator PS2 Smile

if RPCSX3 support directx11 or opengl 3.3 still you have very very low FPS (Example under 1-2 FPS) in most of games

Best work You upgrade your systemWink

Yeah i know,,maybe someday when i get some money,,i will upgrade it.
when i try play pcsx2 in my machine,,not so bad anyway,,got almost 50/60 fps with speedhack ,,hahaha

(03-15-2017, 04:55 PM)ssshadow Wrote: GT630 supports OpenGL 4.5 anyway, it has to be based on Fermi which does. Update your drivers. nvidia.com/Download/index.aspx

Just like this,,
tomshardware.com/answers/id-3286486/error-nvidia-geforce-630.html

Only stuck on 340.52 version,,,higher then that,,,get an error 43/yellow triangle..
Totally confussed...sir..
When i try look from techgpu.com my card is support 4.5 opengl...


Forum Jump:


Users browsing this thread: 1 Guest(s)